Subject: Re: from tom
From: Paul Dulberg <[email-masked]>
To: "Thomas W. Gooch III" <[email-masked]>, Sabina Walczyk <[email-masked]>, Office Office <[email-masked]>, Nikki <[email-masked]>
Date: Wed, 3 Oct 2018 11:02:09 -0500

Hello Tom and Sabina,

I didn't understand the last email I received so I need some 
clarification.  I was never rude or not courteous to your staff and your 
staff was always courteous to me.  Yesterday I talked with Nikki briefly 
just to confirm that the office received the email and find out when I 
should expect to recieve the second amended brief for review.  She was 
friendly and courteous.  I said nothing rude or offensive.

I never ordered you or anyone to call me yesterday.  I honestly don't 
know why you believe I did.  I was not aware there was anything 
offensive in the attachment I sent.  As I read it again I still can't 
see anything offensive in it.

As you know I have a permanent disability.  You may not know I am on 
medication to control pain and spasms and this medication does not allow 
me to focus on complex subjects for a prolonged time. Since I do not 
understand your last email and I don't have much time before appearing 
in court I need to know where I stand.

Are you thinking of not continuing to represent me in this case?

Are you going to submit a second amended complaint on October 10 and 
appear in court?

Will I be given enough time to review the complaint before it is submitted?

May I comment on it or request changes to it or ask questions about it?

I do not want to offend anyone, so I need to know what I can comment on 
or ask questions about.

I have no memory of any inappropriate behavior when talking to Nikki 
yesterday.  Please let me know how I can communicate with your staff or 
what I can include in an email in the future so you are not offended again.

Sorry if I did anything wrong.

Sincerely,

Paul Dulberg

On 10/2/2018 1:06 PM, Thomas W. Gooch III wrote:
>
> Mr. Duhlberg;
>
> I have your attachment and am deeply offended by it.
>
> I more upset over being ordered to call you today.  I am preparing for 
> trial and frankly don’t have time to read or comment on your attempts 
> to educate me on what legal malpractice is all about, I particularly 
> don’t have time top read outdated cases on the elements of a legal 
> malpractice case, nor do I have any intention of quoting the law you 
> sent to me.
>
> You understand full well I’m sure that I have been doing this for a 
> very long time, if I need help on understanding the law I will get 
> from someone who knows how to do legal research, you and your brother 
> don’t.
>
> If I have anymore of this authoritative comments or instructions I 
> will have to give particular thought to withdrawing my appearance and 
> letting you represent your self or find someone else, understand this 
> is not an empty threat, I will tolerate any more of this.  If I need a 
> factual question answered and I’m sure I will in the course of this 
> litigation then I will ask you but kindly stop with rudimentary 
> research.  The Google searches of you and your brother are not 
> replacements for my law license.
>
> I generally don’t have a proble3m with relatives helping out and being 
> involved just so long as the client understands that the relatives 
> involvement may waive the attorney client privilege.  However at this 
> point your brother has become more the problem then helpful.  While I 
> can not prevent him from injecting himself into your case through you, 
> I am no longer willing to have him present at conferences or 
> communicate directly with me.
>
> At this point with everything I have going and the attitude you are 
> displaying I have serious doubts as continuing to represent you.  
> Kindly do not communicate with my staff on the telephone in the manner 
> you chose today
>
> Sincerely
>
> Thomas W Gooch
>
> The Gooch Firm
>
> 209 S. Main Street
>
> Wauconda, Illinois 60084
>
> 847.526.0110
>
> [email-masked] <mailto:[email-masked]>
>
> WWW.Goochfirm.com <http://www.goochfirm.com/>
>
> This communication is covered by the Electronic Communications Privacy 
> Act, found at 18 U.S.C. 2510 et. seq. and is intended to remain 
> confidential and is subject to applicable attorney/client and/or work 
> product privileges. If you are not the intended recipient of this 
> message, or if this message has been addressed to you in error, please 
> immediately alert the sender by reply e-mail and then delete this 
> message and all attachments.  Do not deliver, distribute or copy this 
> message and/or any attachments and if you are not the intended 
> recipient, do not disclose the contents or take any action in reliance 
> upon the information contained in this communication or any attachments.
> Circular 230 Disclosure: Pursuant to recently-enacted U.S. Treasury 
> Department regulations, we are now required to advise you that, unless 
> otherwise expressly indicated, any federal tax advice contained in 
> this communication, including attachments and enclosures, is not 
> intended or written to be used, and may not be used, for the purpose 
> of (i) avoiding tax-related penalties under the Internal Revenue Code 
> or (ii) promoting, marketing or recommending to another party any 
> tax-related matters addressed herein.
>
> *From:*Paul Dulberg <[email-masked]>
> *Sent:* Tuesday, October 02, 2018 9:11 AM
> *To:* Thomas W. Gooch III <[email-masked]>; Sabina Walczyk 
> <[email-masked]>; Office Office <[email-masked]>; Nikki 
> <[email-masked]>
> *Subject:* Fwd: from tom
>
> Hi Tom and Sabina,
> Please see the attached file.
> contact me with any questions.
> Thank you,
> Paul
>
>
>
> -------- Forwarded Message --------
>
> *Subject: *
>
> 	
>
> from tom
>
> *Date: *
>
> 	
>
> Tue, 2 Oct 2018 07:32:00 -0500
>
> *From: *
>
> 	
>
> T Kost <[email-masked]> <mailto:[email-masked]>
>
> *To: *
>
> 	
>
> me <[email-masked]> <mailto:[email-masked]>
>
> see attached
>